using LitJson;

namespace Wizard.Lottery;

public class DoubleChanceData
{
	public int RequireNum { get; private set; }

	public LotteryRewardData RewardData { get; private set; }

	public DoubleChanceData(JsonData data)
	{
		RequireNum = data["require_num"].ToInt();
		RewardData = new LotteryRewardData(data);
	}
}
